Ask Your Question
0

LibreOffice 5.1 OSX 10.9 Java

asked 2016-02-23 11:51:18 +0200

nstrudwick gravatar image

updated 2016-03-08 14:01:41 +0200

Alex Kemp gravatar image

I realise there are lots of related posts to this, but all are several months old, and none quite fits my OS combination as above, having Java 8 update 73.

Am I right this combination does not work as far as the Base program is concerned? And can someone offer a definitive solution?

Thanks.

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
1

answered 2016-04-17 17:16:04 +0200

tonyri gravatar image

The documentation/manual suggests you need JRE in order to get full functionality from Base, however, you need to install the JDK on OSX in order for all the necessary links etc to be made. If you then goto LibreOffice Preferences Advanced you need to make sure the button is set for Base to recognise and use your Java installation.

edit flag offensive delete link more
0

answered 2016-02-25 00:54:40 +0200

oweng gravatar image

Refer the answer here.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-02-23 11:51:18 +0200

Seen: 222 times

Last updated: Apr 17 '16